Move data acquisition/aggregation scripts to their own repo
Closed, ResolvedPublic1 Story Points

Description

The scripts are currently in @Ironholds' rainbow dashboard repo. If they're updated, he manually copies them over to stat1002. If there are new scripts, they need to be manually added to the batch script that's scheduled to run every day.

We can probably do better.

mpopov created this task.Aug 31 2015, 8:51 PM
mpopov updated the task description. (Show Details)
mpopov raised the priority of this task from to Normal.
mpopov added a project: Discovery.
mpopov added subscribers: mpopov, Ironholds.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2015, 8:51 PM
mpopov moved this task from Needs triage to Analysis on the Discovery board.Aug 31 2015, 9:13 PM

Submitted a request for gerrit repo. The repo will be wikimedia/discovery/golden once approved and added.

mpopov edited a custom field.
mpopov added a comment.Sep 2 2015, 9:29 PM

Repository is live at https://gerrit.wikimedia.org/r/#/admin/projects/wikimedia/discovery/golden

Awaiting code review from Oliver to finalize.

Deskana assigned this task to mpopov.Sep 3 2015, 8:18 PM
Deskana closed this task as Resolved.Sep 24 2015, 4:06 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.
Deskana added a subscriber: Deskana.